<?php
	require_once('login.php');
	$_login = new Login;
	//Request form fields and assign to class Login
	SableSystem::checkSession($_POST['sId']);
	$_login->userEmail		=	$_POST['edtUserName'];
	$_login->userPassword	=	$_POST['edtPassword'];


	$_login->userLogin();


	unset($_login);	//destroy the class. If the login was successful then the session has
					//been created and stored by the class Login.